Bug 1741144 - inventory card: the lines that separate the rows should span the full width of the card
Summary: inventory card: the lines that separate the rows should span the full width o...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.2.0
Assignee: Rastislav Wagner
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-14 11:13 UTC by Tomas Jelinek
Modified: 2019-10-16 06:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-16 06:35:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 2360 0 None None None 2019-08-15 13:05:25 UTC
Red Hat Product Errata RHBA-2019:2922 0 None None None 2019-10-16 06:36:10 UTC

Description Tomas Jelinek 2019-08-14 11:13:07 UTC

Comment 1 Rastislav Wagner 2019-08-15 10:43:34 UTC
fixed as a part of https://github.com/openshift/console/pull/2360

Comment 3 Yanping Zhang 2019-08-30 06:08:32 UTC
4.2.0-0.nightly-2019-08-29-170426
Tested on ocp 4.2 env with above version.
Dashboard card body has padding set to 0. 
Check dashboard card body and lines in cards, all are aligned correctly.

Comment 4 errata-xmlrpc 2019-10-16 06:35:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922


Note You need to log in before you can comment on or make changes to this bug.